SEP Compatibility Update Panel - Cydia Guide
input license here

SEP Compatibility Update Panel

SEP compatibility update sheet (latest update: 09/19/2020)

DeviceiOS A9 (X) A10 (X) A11 (TouchID) A11 (FaceID) A12 (X) A13 (X) A14 (X)
12.0 – 12.2
12.2 – 12.4.1
12.4.1 – 13.0
13.0 – 13.3.1 future
restore doesn’t support A13
13.3.1 – 13.4
13.4 – 13.7

: Compatible : Not compatible /: No information

  • How to understand this table?

For example:

  • iOS 13.3.1 – 13.4 marked ✘. That means SEP of iOS 13.4 is NOT compatible with SEP of iOS 13.3.1.
  • iOS 13.4 – 13.5 ✔ markup. Ie iOS 13.5 SEP COMPATIBLE with SEP of iOS 13.4 and with any version between 13.5 and 13.4, such as 13.4.1.
  • Ask: SEP for iOS 13.7 compatible with iOS 13.5.1, IOS SEP 13.5.1 Back compatible with iOS 13.4. So the iOS SEP 13.7 Is compatible with SEP’s 13.4 are not?
  • Answer: Yes.
  • Ask: Why is there no SEP of the A7 / A8 chip?
  • Answer: For A7 / A8: SEP of iOS 12.4.8 is compatible with iOS 11.3. That is, if there is SHSH2 (also known as blobs) of iOS 11.3, it is possible to downgrade to iOS 11.3.
  • Ask: So why is A13’s SEP slash ??
  • Answer: Temporarily futurerestore is not supporting A13. SEP is 99% still compatible, but still 1% possibility so I did not write.

Information related to SEP before upgrading / downgrading with futurerestore.

1. Some basic information about futurerestore. When can I use futurerestore?

  • futurerestore is a tool that allows you to downgrade iOS to a signed version of iOS, something that iTunes normally never allows. This downgrade is an untethered downgrade, which means it’s exactly the same as a downgrade via iTunes.
  • However, not all iOS is fine. That depends on the SEP. “You can only futurerestore about iOS versions that have SEP compatible with the last signed iOS version”
  • For example, let’s say you have saved iOS shsh2 (also known as blobs) that wants futurerestore to come, there’s a tool to set the nonce:
  • iOS 13.7 is signing. You are on iOS 13.7. Because SEP of iOS 13.7 is compatible with SEP of iOS 13.4. So you can downgrade to any iOS between 13.4 and 13.7.
  • You are on iOS 13.2. Since iOS 13.7 is signing, you can upgrade to anything between 13.4 and 13.7. You won’t be able to go to iOS 13.3.1 because the SEP of iOS 13.3.1 is NOT compatible with the SEP of the latest iOS signing (as I have bolded above)
  • futurerestore supports both macOs and Window. For Window, you should use Window 7 for the highest success rate.

2. What is SEP? Why care about it?

  • This Google has explained a lot. In a nutshell, its task is to manage security issues on iOS (TouchID, FaceID, passcode, …).
  • The reason to pay attention to SEP is because it is a necessary requirement if you want to downgrade iOS to locked iOS with futurerestore. If the SEP is not compatible then you will not be able to downgrade.
  • Hope the future will be different when SEPROM exploit has been released.

3. So if SEP is not compatible, will downgrade will lose FaceID or TouchID, right?

  • FALSE FULL. If the SEP is not compatible, downgrade will fail.

4. How do I know if SEPs of iOS are compatible with each other?

  • The only way to know SEP is compatible is to use futurerestore to downgrade. The information I have is from those who downgraded before confirming and sharing.
  • Every time iOS is released, I will try to update as soon as possible. This depends entirely on those who have the conditions to test first.

5. What about BaseBand (BB)? Futurerestore needs both SEP and BB compatible, why not mention BB?

  • The BB is the one that enables your phone to receive SIM cards. Until now, BB of iOS versions has always been compatible with each other so it doesn’t need to be concerned.

6. Why split into A11 (TouchID) and A11 (FaceID)?

  • For FaceID devices, in addition to SEP, there is one more thing that handles FaceID’s issues SE (Savage). If the SEP is compatible but the SE is not compatible then you will still successfully downgrade, but the FaceID will not work. That’s why I have to split up. Only a few iOS versions have this error. If so, I will annotate clearly on the side.

7. Fun: What the heck is "FORTNITE bug"? (No one named this bug.)

  • This is a very special bug. It only happens when you use SEP of iOS 12.2 to downgrade to iOS 12.1.x. If you get this bug, exactly 14 days after you downgrade, your computer will reboot every time you unlock it. Up to now, no one knows the cause of this bug.
  • There are 2 fixes: The first is not to set a passcode. The second way is to reset line 2 before day 14. Either way, it’s not very practical: v
  • However, this error is of the past. The iOS 12.2 SEP is the only cause of this error, so you can rest assured.

Reference source:

The post SEP Compatibility Update Board appeared first on iOS Wiki.

Related Posts
Nguyen Diep
My name is Nguyen Manh Cuong. I was born in a poor village in Ba Vi district, HA NOI province - windy and sunny land. Currently
SHARE

Related Posts

Subscribe to get free updates

Post a Comment